GQOPS(3NCARG)

NAME
GQOPS (Inquire operating state value) - returns the operating state of GKS.

SYNOPSIS
CALL GQOPS (OPSTA)

C-BINDING SYNOPSIS
#include <ncarg/gks.h>

void ginq_op_st(Gop_st *op_st);

DESCRIPTION

OPSTA
    (Integer, Output) - Returns the GKS operating state:

    0   GKS is closed

    1   GKS is open

    2   Additionally, a workstation is open

    3   Additionally, a workstation is active

    4   Additionally, a segment is open

ACCESS
To use GKS routines, load the NCAR GKS-0A library ncarg_gks.

SEE ALSO
Online: gopks, gopwk, gacwk, gdawk, gclwk, gclks, opngks, clsgks, ginq_op_st

Hardcopy: "User's Guide for NCAR GKS-0A Graphics"

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.